[Unit]
Description=Grafana
After=network-online.target

[Service]
User=jingrow
Group=jingrow
Type=simple

PIDFile=/var/run/grafana.pid
ExecReload=/bin/kill -HUP $MAINPID

WorkingDirectory=/home/jingrow/grafana
ExecStart=/home/jingrow/grafana/bin/grafana-server \
    --config=/home/jingrow/grafana/grafana.ini \
    cfg:default.paths.logs=/home/jingrow/grafana/logs \
    cfg:default.paths.data=/home/jingrow/grafana/data \
    cfg:default.paths.plugins=/home/jingrow/grafana/plugins \
    cfg:default.paths.provisioning=/home/jingrow/grafana/provisioning  

SyslogIdentifier=grafana
Restart=always


[Install]
WantedBy=multi-user.target
